View Issue Details

IDProjectCategoryView StatusLast Update
0002029XnViewMPBugpublic2022-05-13 09:43
Reporteradmin Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.01 
Summary0002029: Canvas resize - restore default - https://newsgroup.xnview.com/viewtopic.php?f=60&t=41707
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-23 11:12 admin New Issue
2021-03-23 11:12 admin Status new => resolved
2021-03-23 11:12 admin Resolution open => fixed
2021-03-23 11:12 admin Fixed in Version => 0.98.3
2022-02-14 15:33 admin Fixed in Version 0.98.3 => 1.00
2022-05-13 09:43 admin Fixed in Version 1.00 => 1.01